RubyGems Navigation menu

getopt 1.6.0

The getopt library provides two different command line option parsers. They are meant as easier and more convenient replacements for the command line parsers that ship as part of the Ruby standard library. Please see the README for additional comments.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.6.0 - March 02, 2021 (24.5 KB)
  2. 1.5.1 - March 23, 2020 (24.5 KB)
  3. 1.5.0 - March 08, 2019 (21 KB)
  4. 1.4.4 - March 24, 2018 (21 KB)
  5. 1.4.3 - January 07, 2016 (20 KB)
Show all versions (21 total)

Development Dependencies (2):

rake >= 0
rspec ~> 3.9

Owners:

Pushed by:

Authors:

  • Daniel J. Berger

SHA 256 checksum:

0bf13497b4b00930c3bda14f38bad5cbd611b4a23636dfd5b3df17fe4ba7ede1

Total downloads 260,948

For this version 9,585

License:

Apache-2.0

Required Ruby Version: >= 0

Links: